vitio-blk drivers for Opensuse 11

Please send me the link for opensuse virtio-blk drivers, i am not able to find .

I found one link but it is showing object not found

http://drivers.suse.com/novell/Novell-virtio-drivers-2.6.27/sles10-sp3/novell-vi rtio-drivers-2.6.27-sle10sp3.iso

Please note that Opensuse 11 is not specific enough. At the moment the supported versions of openSUSE (it is written this way!) are 12.1 and 12.2. There never was a version 11, tthere were versions 11.1, 11.2, 11.3 1nd 11.4. All are out of suppoprt and not many people will be able to help you because they do not have it any more.

At least you should tell exactly which verion you have.

BTW that link is leading to some login page where I at least will not go any further.

You could aslo spend some time in explaining a bit what vitio-blk is. So that people can understand a bit what you are trying to achieve. I at least can not find much about it.

On 02/27/2013 04:36 AM, vsasikiran wrote:

http://drivers.suse.com/novell/Novell-virtio-drivers-2.6.27/sles10-sp3/novell-virtio-drivers-2.6.27-sle10sp3.iso

i see you are trying to load a SUSE Linux Enterprise Server (SLES) 10
SP3 driver into what i now assume is SLES 11 (and not any form of
openSUSE 11) and suggest that since these are the openSUSE forums you
need to go to the SLES forums for help, here: http://forums.suse.com/

the ID/Pass used here works there also…

if you are unsure of exactly which version you are using, inspect the
output of “cat /etc/SuSE-release” and if you are in fact using an
openSUSE from the 11.x series please so state as two of them are in
Evergreen support, here openSUSE:Evergreen - openSUSE Wiki


dd
openSUSE®, the “German Engineered Automobile” of operating systems!